91wii

 找回密码
 玩家注册

QQ登录

只需一步,快速开始

每月13号收费 每月13号收费 每月5号收费
搜索
热搜: Switch ps3 ps4 3ds Wii
查看: 133|回复: 4

[求助] 求助关于红帽子奥德赛1.3补丁问题

[复制链接] x 0
发表于 2019-7-11 23:46:01 | 显示全部楼层 |阅读模式
红帽子奥德赛XCI 1.0版本玩不了 下载了个NSP1.3补丁放在根目录了,为什么还是显示1.0版本?
发表于 2019-7-12 00:00:25 | 显示全部楼层
nsp文件是要用goldleaf安装的
回复 支持 反对

使用道具 举报

发表于 2019-7-12 00:00:30 | 显示全部楼层
你要安装啊,NSP需要安装才有用,
回复 支持 反对

使用道具 举报

 楼主| 发表于 2019-7-12 00:28:40 | 显示全部楼层
小雪碧丶 发表于 2019-7-12 00:00, x# C. i: L$ ~2 I. }
你要安装啊,NSP需要安装才有用,

$ u5 z" ?6 }. u& @8 T! D7 J5 F已经安装了 但是点击游戏还是显示要更新
回复 支持 反对

使用道具 举报

 楼主| 发表于 2019-7-12 00:30:25 | 显示全部楼层
kavid 发表于 2019-7-12 00:00
$ {' ]- C' U5 V2 v4 `; d! W: D) _0 ensp文件是要用goldleaf安装的

  G- C( u8 r8 S1 w! }安装包安装后 游戏界面版本已经显示1.3了  但是点开游戏还是显示要更新
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 玩家注册

本版积分规则


小黑屋|手机版|91wii ( 陕ICP备18020037号|黑公网安备 23010302000201号 )

GMT+8, 2019-7-21 10:56 , Processed in 0.076970 second(s), 13 queries , Gzip On, Redis On.

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表